/*     723005 : 타이틀 텍스트      */
.max_h_sub { height: 915px; overflow: hidden; position: relative; width: 100%; }

.main1_bg { width: 100%; margin: 0 auto; position: relative; height: 900px; margin-top: 0px; text-align: center; padding-top: 50px; animation-name: fadeIn; animation-fill-mode: forwards; -webkit-animation-name: fadeIn; animation-duration: 4.5s; -webkit-animation-duration: 4.5s; animation-timing-function: ease-in-out;	-webkit-animation-timing-function: ease-in-out; }
.new_main_text { text-align: left; position: absolute; bottom: 15%; left: 20%; overflow: hidden; z-index: 10; color:#fff }
.max50px { overflow: hidden !important; }

.on_cyss { width: 200px; height: 200px; border-radius: 50%; background: rgba(50, 147, 218, 0.2); position: absolute; bottom: 20%; left: 15%; z-index: 1 }
.contact .cons_t1 { padding-bottom:50px; }
.index_w90 { display:flex; align-items:center; justify-content:space-between; max-width: 1300px; flex-wrap:nowrap }

.cu_t_wrap { width: 96%; height: auto; margin-left: 2%; display: inline-block; border-top: 1px solid #fafafa; padding-top: 20px; padding-bottom: 30px; }
#bo_cate #bo_cate_on { z-index: 2; color: #3293da; position: relative; }
#bo_cate #bo_cate_on:before { z-index: 2; position: absolute; width: 100%; height: 3px; background: #3293da; bottom: 0px; left: 0px; content: ''; }
#bo_cate ul { text-align: center; }
#bo_cate ul:after { display: block; visibility: hidden; clear: both; content: "" }
#bo_cate li { margin-bottom: -1px; width: auto; margin: 0.1%; display: inline-block; }
#bo_cate a { display: block; position: relative; margin-left: -1px; height: 50px; padding: 0 35px 0 35px; line-height: 50px; padding-top: 0px; background: #fafafa; color: #888; text-align: center; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-family: 'Pretendard-Light'; }
#bo_cate a:hover { display: block; position: relative; margin-left: -1px; height: 50px; line-height: 50px; padding-top: 0px; background: #fafafa; color: #888; text-align: center; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active { text-decoration: none}

.bg_img1 {
background: url(/img_up/shop_pds/prana11/build/option/peu-ra-na-i-bi-in-hu-gwa_-sang-dan01743477210.jpg) 75%;
background-size: cover;
}

.section1 { position: relative; width: 100%; height: auto; }

.tit_wap { width: 95%; max-width: 1400px;margin: 0 auto; }
.text_wraps_main { width: 50%; }
.img_wraps_main { width: 40%; overflow: hidden; max-height: 400px; }
.line_gr { width: 100px; height: 2px; background: #CCC; }

.index_part3 { background: #fafafa; width: 100%; height: auto; display: inline-block; }
.index_part4 { background: #fafafa; width: 100%; height: auto; display: inline-block; }

.imms { 
-webkit-transform: scale(1.0);
/*  크롬 */
-moz-transform: scale(1.0);
/* FireFox */
-o-transform: scale(1.0);
/* Opera */
transform: scale(1.0);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.img_wraps_main:hover .imms {
-webkit-transform: scale(1.1);
/*  크롬 */
-moz-transform: scale(1.1);
/* FireFox */
-o-transform: scale(1.1);
/* Opera */
transform: scale(1.1);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
opacity: 1;
z-index: 100;
}

.laser_imgs { width: 100%; height: auto; text-align: center; position: relative; max-width: 1400px; margin: 0 auto; }
.laser_img_pos { width: 30.5%; margin: 1%; height: auto; display: inline-block; position: relative; }
.laser_img_pos:before { position: absolute; content: ''; width: 1px; height: 100%; right: 0px; top: 0px; background: #eee; }
.noms_p { font-style: italic; }
.noms_lines { width: 100px; height: 1px; background: #333; opacity: 0.4; display: block; margin: 0 auto; }

.on_doctorsw { width: 100%; height: auto; position: relative; }
.on_doctorscenter { width: 100%; height: auto; display: block; margin: 0 auto; max-width: 1400px; }
.on_doctors { width: 100%; padding: 5%; height: auto; display: inline-block; margin: 0 auto; }
.dc1 { width: 50%; float: left; }
.dc2 { width: 50%; float: left; position: relative; }
.tity { font-size: 180px; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #f1f1f1; color: #fff; position: absolute; right: 0%; top: 300px; display:none !important;
}
.dc_imgs1 { position: absolute; right: 15%; bottom: 3px; }

.btn_boxs { width: 48%; margin: 1%; height: 80px; line-height: 80px; border: 2px rgba(0, 0, 0, 1.00) solid; text-align: center; float: left; position: relative; }
.btn_boxs:before { content: "  "; position: absolute; right: 20px; top: 25px; width: 22px; height: 22px; background: url("/img_up/shop_pds/sample05/pc_img/bttn2.png")center; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
transition: all 0.5s ease; }
.btn_boxs:hover:before { content: "  "; position: absolute; right: 25px; top: 25px; width: 22px; height: 22px; background: url("/img_up/shop_pds/gmorning11/design/bttn.png")center; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.btn_boxs:hover { border: 2px #3293da solid; }

.btns_pop { color: #000; }
.modal_popy { background-color: rgba(0, 0, 0, 0.3); position: fixed; left: 0; top: 0; width: 100vw; height: 100vh; pointer-events: none; opacity: 0; transition: all .4s; display: flex; justify-content: center; align-items: center; }
.modal_popy:target { opacity: 1; pointer-events: auto; -webkit-backdrop-filter: blur(4px); backdrop-filter: blur(6px); }
.modal_popy:target .window_pops2 { transform: translateY(0); opacity: 1; }
.window_pops2 { transition: all 2s; background-color: #fff; flex-basis: 800px; display: flex; margin: 0 20px; transform: translateY(-150%); opacity: 0; }
.window_pops2-contents_new { flex-grow: 1; padding: 50px; }
.window_pops2-contents_new h2 { color: crimson; margin-bottom: 16px; position: relative; }
.window_pops2-contents_new h2:before { content: ' '; position: absolute; left: 0; top: 0; bottom: 0; width: 0.4em; margin-left: -32px; background-color: currentColor; }
.window_pops2-contents_new p+p { margin-top: 1em; }
.btn_pops { color: white; display: block; text-align: center; padding: 15px; position: absolute; right: 0px; top: 0%; letter-spacing: 0.2em; }
.btn_pops.line { background-color: transparent; }
.btn_pops+.btn_pops { margin-top: 10px; }

.text_dc { font-size: 18px; line-height: 30px; }
.ov_eff { overflow: hidden; }
.contactw { width: 100%; height: auto; display: inline-block; background: none; }
.contact { max-width: 1200px; margin: 0 auto; }
.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.cons_t1 { width: 50%; float: left; }
.cons_t2 { width: 50%; padding-left: 5%; float: left; position: relative; }

.tit_foots { float: left; padding-right: 20px }
.tit_foots2 { float: left; }

.btn_boxs3 { width: 40%; margin: 1%; height: 50px; border-radius: 30px; line-height: 50px; border: 2px #3293da solid; text-align: center; float: left; position: relative; }
.btn_boxs3:before { content: " + "; position: absolute; right: 20px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.btn_boxs3:hover:before { content: " → "; position: absolute; right: 15px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; }


/* 탭 전체 스타일 */
.tabs { margin-top: 0px; padding-bottom: 40px; background-color: #fff; width: 100%; margin: 0 auto; }

/* 탭 스타일 */
.tab_item { width: calc(100%/2); height: 50px; background-color: #f8f8f8; line-height: 50px; font-size: 16px; text-align: center; color: #4c5a6a; display: block; float: left; text-align: center; font-weight: bold; transition: all 0.2s ease; }
.tab_item:hover { opacity: 0.75; }

/* 라디오 버튼 UI삭제*/
input[name="tab_item"] { display: none; }

/* 탭 컨텐츠 스타일 */
.tab_content { display: none; padding: 0px 0px 0; clear: both; overflow: hidden; }

/* 선택 된 탭 콘텐츠를 표시 */
#all:checked~#all_content,
#programming:checked~#programming_content,
#design:checked~#design_content { display: block; }

/* 선택된 탭 스타일 */
.tabs input:checked+.tab_item { background-color: #4c5a6a; color: #fff; }
.on_doctorsw .mj{display:block;}


.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:{$farm_set[height_pc]}px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tabs iframe{height:300px;}


@media only screen and (max-width: 900px) {
.max50px { height: auto; }
.on_doctorsw .mj{display:none;}
.max_h_sub { height: 600px; }

.main1_bg { height: 600px; margin-top: 0px; }
.new_main_text { bottom: 10%; left: 10%; }

.on_cyss {bottom: 15%; left: 5%; }

}

@media all and (max-width: 900px) {
.index_w90  { flex-wrap:wrap; }
.bo_cate_sel { width: 100%; padding: .8em .4em; padding-left: 12px; border: 1px solid #eee; background: url(/img_up/shop_pds/prana11/build/option/1741843516_32611.png) no-repeat 99% 50%; background-size: 20px; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 16px; color: #000; margin-top: 3px; }
.bo_sch select { width: 100%; padding: .8em .4em; padding-left: 12px; border: 1px solid #eee; background: url(/skin/board/sub/img/baseline_keyboard_arrow_down_black_18dp.png) no-repeat 99% 50%; background-size: 20px; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 16px; color: #000; margin-top: 3px; }
.bo_cate_sel:hover { border-color: #ddd; }
.bo_cate_sel:focus { border-color: #ddd; }

.text_wraps_main { width: 100%; padding: 6%; }
.img_wraps_main { width: 100%; }

.on_doctorsw { width: 100%; height: auto; position: relative; padding: 50px 0 100px 0; }
.on_doctorscenter { width: 100%; height: auto; display: block; margin: 0 auto; max-width: 1400px; }
.on_doctors { width: 100%; padding: 5%; height: auto; display: inline-block; margin: 0 auto; background: #fcfcfc; }
.dc1 { width: 100%; }
.dc2 { width: 100%; position: relative; }
.tity { display:none; }
.dc_imgs1 { position: absolute; right: -10%; bottom: 0px; }
.dc_imgs1 img { width: 70%; }
.m_siss { max-width: 55%; }

.btn_boxs { height: 60px; line-height: 60px; }

.btn_boxs:before { content: "  "; right: 20px; top: 17px; width: 22px;height: 22px; background: url("/img/bttn2.png")center; text-align: center; }

.btn_boxs:hover:before { content: "  "; right: 25px; top: 17px; width: 22px; height: 22px; background: url("/img/bttn.png")center; text-align: center; }

.window_pops2-contents_new { padding: 20px; max-height: 430px; overflow-y: scroll; -webkit-overflow-scrolling: touch; font-size: 14px !important; z-index: 100000 !important; }
::-webkit-sc rollbar { width: 3px; }
::-webkit-scrollbar-thumb { background: #a9a9a9; }
.btn_pops { letter-spacing: 0em; z-index: 1000000000000000000000000000 !important; }

.contactw { width: 95%; height: auto; display: block; margin: 0 auto; background: linear-gradient(90deg, #f7f7f7 100%, #f7f7f7 0%); }
.contact { max-width: 1200px; margin: 0 auto; }
.cons_t1 { width: 100%; display: block; text-align: left; }
.cons_t2 { width: 100%; padding-left: 0%; float: left; position: relative; }

.btn_boxs3 { width: 48%; border-radius: 5px; }
}







/*     723035 : 타이틀 텍스트      */
.text__858495__ {padding:80px 15px 40px; max-width:1440px; margin: 0 auto;}
.text__858495__ ul { list-style:disc }
.text__858495__>.txt {display:flex; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url('{$farm_set[bg01]}'); background-repeat: no-repeat;   background-position: 97% 34%;}
.text__858495__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__858495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__858495__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}
.text__858495__ .left { width:100%; }
.text__858495__ .left>img {border-radius: 15px 15px 0 0; width:100%;}
.text__858495__ .left>.txt_box01 {background:#3293da; border-radius:0 0 0 0px; padding:15px 10px;}
.text__858495__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__858495__ .right {padding: 0 20px 20px; display:flex; flex-wrap:wrap}
.text__858495__ .right p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__858495__ .right p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__858495__ .right p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__858495__ .right .txt_box02 {background:#3293da; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__858495__ .right .txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__858495__ .right ul {padding:0 0 0 18px; margin:0;}
.text__858495__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 1.8em; padding: 0 0 0 5px;}
.text__858495__ .right .right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__858495__ .pc {display:none; height:104px; height: auto;}
.text__858495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858495__ {padding:90px 0;}
.text__858495__ p {font-size:23px}
.text__858495__>.txt {gap:30px;  background-position: 98% 3%; flex-wrap: nowrap; padding-right:10px;}

.text__858495__ .title01 {font-size:24px}
.text__858495__ .title02 { font-size:40px; margin-bottom:40px;}

.text__858495__ .left>.txt_box01>p {font-size:30px;}
.text__858495__ .left>.txt_box01 {border-radius:0 0 0 15px;} 
.text__858495__ .left { width:auto }
.text__858495__ .right {padding: 0; flex-wrap:nowrap;gap:10px;}
.text__858495__ .right p { font-size:30px;}
.text__858495__ .right p>font {font-size:18px;}
.text__858495__ .right p>span {font-size:35px;}
.text__858495__ .right .txt_box02 {margin:20px 0 10px;}
.text__858495__ .right .txt_box02>p {color:#fff; font-size:24px;}
.text__858495__ .right ul li { font-size:20px;}
.text__858495__ .right .right02 {gap:20px;}

.text__858495__ .pc {display:block;}
.text__858495__ .mb {display:none;}
}

/*     723045 : 타이틀 텍스트      */
.txt-wrap { padding:0 15px; }
.text__809216__ { box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; border:1px solid #f1f1f1; border-radius:10px; max-width:1440px; margin: 0 auto 40px;}
.text__809216__ .wrapper { overflow-y: scroll; height:300px;  padding:0 20px 20px  }
.text__809216__ h2 { padding:20px 0; color:#fff; background:#3293da; border-radius:10px 10px 0 0; font-weight:700; margin:0; font-size:16px;  text-align:center;}
.text__809216__ .wrap h3 { background:#3293da; padding:5px 20px; display: inline-block; margin:20px 0 15px; color:#fff; font-weight:700; font-size:18px;} 
.text__809216__ .inner { display:flex; flex-wrap:wrap; }
.text__809216__ ul { margin:0; list-style:disc; text-align:left;  line-height:30px; padding:0;  color:#7f7f7f; padding: 0 0 0 18px;}
.text__809216__ li { font-size:16px; }

@media (min-width:1024px){
.text__809216__ { margin-bottom:100px }
.text__809216__ .wrapper { height:500px; }
.text__809216__ h2 { font-size:24px; }
.text__809216__ .wrap h3 { margin:20px 0 10px; font-size:24px; }
.text__809216__ .inner { justify-content:flex-start; flex-wrap:nowrap; }
.text__809216__ .inner:nth-of-type(1) { padding-bottom:0; }
.text__809216__ .inner:nth-of-type(2) { padding-top:0; }
.text__809216__ ul { line-height:40px; padding:0 0 0 18px; }
.text__809216__ .wrap:nth-of-type(1) ul { padding-bottom:0; }
.text__809216__ li { font-size:19px; }
}

/*     723175 : 타이틀 텍스트      */
.text__858499__ { max-width:1440px; margin:0 auto; padding-bottom:40px; }
.text__858499__ .wrap { display:grid; grid-template-columns: 1fr 1fr;  gap:10px; justify-content: center; align-items: start;}
.text__858499__ .wrap ul {  text-align:center; border-radius:10px; box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; margin-bottom:30px; }
.text__858499__ .wrap ul:last-child { margin-bottom:0; }
.text__858499__ .wrap ul li {  color:#fff; }
.text__858499__ .wrap ul li:nth-child(2) { padding:10px 0; background:#3293da; border-radius: 0 0 10px 10px; }
.text__858499__ .wrap ul li:nth-child(3) { padding-bottom:10px; font-weight:600; font-size:18px; background:#3293da;   }
.text__858499__ .wrap ul li img { width:100%; border-radius:10px 10px 0 0; }


@media (min-width:1024px){
.text__858499__ { padding-bottom:100px; }
.text__858499__ .wrap {grid-template-columns: 1fr 1fr 1fr 1fr; gap:30px;}
.text__858499__ .wrap ul:last-child { margin-right:0; }
.text__858499__ .wrap ul li:nth-child(2) { padding:20px 0;  font-size:20px; }
.text__858499__ .wrap ul li:nth-child(3) { padding-bottom:20px; font-size:22px;}
}

